import 'package:flutter/material.dart';
import 'package:liftmanager/widgets/app_bar.dart';

class Imgviewer extends StatefulWidget {
  Imgviewer({Key key, this.url}) : super(key: key);
  String url;
  @override
  _ImgviewerState createState() => _ImgviewerState();
}

class _ImgviewerState extends State<Imgviewer> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: MyAppBar(
        centerTitle: "图片详情",
      ),
      body: Container(
        width: double.infinity,
        height: double.infinity,
        child: SingleChildScrollView(
          child: Image.network(
            widget.url,
            fit: BoxFit.cover,
          ),
        ),
      ),
    );
  }
}
